/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2013.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	title: "Сводка",
	workspaceTitle: "Сводка по рабочей области",
	snapshotTitle: "Сводка по моментальной копии",
	
	loading: "идет загрузка...",
	none: "<none>",
	
	unsupportedTitle: "Неподдерживаемая конфигурация",
	unsupportedDescription: "${ncType} нельзя создать на основе ${pcType}.",
	unsupportedSolution: "Выберите допустимый целевой объект передачи или базовую конфигурацию. Допустимые сочетания: рабочая область на основе моментальной копии или моментальная копия на основе рабочей области.",
	
	name: "Имя:",
	description: "Описание:",
	space: "Пространство конфигураций:",
	parent: "Целевой объект передачи:",
	baseSnapshot: "Базовая моментальная копия:",
	actions: "Ожидающие действия:",
	automatic: " (Определяется автоматически)",
	notProvided: "Не указано",
		
	autoWorkspaceOffWorkspace: "Для создания рабочей области нажмите <b>Далее</b>.<p>Сначала приложение Управление конфигурацией создает новую моментальную копию \"${imcTitle}\" на основе рабочей области \"${pcTitle}\".</p><p>Затем оно создает рабочую область \"${ncTitle}\" на основе новой моментальной копии \"${imcTitle}\".</p><p>Новая рабочая область \"${ncTitle}\" будет основана на моментальной копии; изменения, которые вы или другие сотрудники коллектива внесете в ресурсы в исходной рабочей области \"${pcTitle}\" после создания моментальной копии \"${imcTitle}\", не повлияют на содержимое новой рабочей области \"${ncTitle}\".</p>",
	manualWorkspaceOffWorkspace: "Для создания рабочей области, для которой целевым объектом передачи служит рабочая область \"${pcTitle}\", нажмите <b>Далее</b>.<p>Сотрудники коллектива могут изменять ресурсы в любой рабочей области.</p><p>Изменения, вносимые в ресурсы в целевом объекте передачи, будут видимы в этой рабочей области. Однако конфликтующие изменения (изменения одного и того же ресурса в обеих рабочих областях) должны быть объединены в целевом объекте передачи и этой рабочей области.",	
	manualSnapshotOffWorkspace: "Для создания моментальной копии на основе рабочей области \"${pcTitle}\" нажмите <b>Далее</b>.<p>Моментальная копия фиксирует состояние ресурсов рабочей области в данный момент; изменить ее нельзя.</p>",
	manualWorkspaceOffSnapshot: "Для создания рабочей области на основе моментальной копии \"${pcTitle}\" нажмите <b>Далее</b>.<p>Изменения в ресурсах в рабочих областях, основанных на моментальной копии, не повлияют на ресурсы в новой рабочей области.</p>"
});
