/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2013, 2014.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	createWorkspaceButtonTitle: "Új munkaterület",
	createSnapshotButtonTitle: "Új pillanatkép",
	
	compareButtonTitle: "A konfigurációk összehasonlítása",
	
	archiveButtonTitle: "Archiválás",
	unarchiveButtonTitle: "Visszaállítás",
	
	associateProjectOrTeamAreaAction: "Csapat tulajdonjog hozzárendelése",
	associateProjectOrTeamAreaDialog: "A konfiguráció elérésének vezérlésére szolgáló terület megadása",
	
	refreshButtonTitle: "Frissítés",
	deliverButtonTitle: "Módosítások kézbesítése",
	
	showAllTeamChangesets: "A felhasználó és csapata által létrehozott módosításkészletek megjelenítése",
	showUsersChangesets: "A felhasználó által létrehozott módosításkészletek megjelenítése",
	
	showActiveChangesets: "Csak az aktív módosításkészletek megjelenítése",
	showAllChangesets: "Összes módosításkészlet megjelenítése",
	
	expandAllButtonTitle: "Összes kibontása",
	collapseAllButtonTitle: "Összes összehúzása",
	selectToCompareOrDeliver: "Kézbesítendő vagy összehasonlítandó konfigurációk kiválasztása",
	showArchivedButtonTitle: "Az archivált konfigurációk megjelenítése",
	hideArchivedButtonTitle: "Az archivált konfigurációk elrejtése",
	archivingConfigurationNotificationTitle: "A konfiguráció archiválása folyamatban van...",
	archivingConfigurationNotificationDescription: "Az oldal automatikusan frissül a művelet befejezésekor.",
	unarchvingConfigurationNotificationTitle: "A konfiguráció visszaállítása folyamatban van...",
	unarchivingConfigurationNotificationDescription: "Az oldal automatikusan frissül a művelet befejezésekor.",
		
	archive_operation_title: "archiválás",
	restore_operation_title: "visszaállítás",
		
	createChangeset: "Módosításkészlet létrehozása",
	
	shareChangeset: "Módosításkészlet megosztása",
	shareSuccessTitle: "A módosításkészlet megosztásra került.",
	shareSuccessDescription: "A(z) '${changesetTitle}' módosításkészlet megosztásra került.  Ebben a módosításkészletben további módosítás nem lehetséges.  A további módosításokhoz új módosításkészlet szükséges.  Azok a munkaterületek, amelyek ezt a munkaterületet adatáramlási célként használják, a módosításokat beérkező módosításként fogják észlelni.  A módosítások használatához az adott munkaterületeknek el kell fogadniuk és valószínűleg össze kell fésülniük a módosításokat.",
	
	discardChangeset: "Módosításkészlet elvetése",
	discardSuccessTitle: "A módosításkészlet megszüntetésre került.",
	
	completeChangeset: "Módosításkészlet befejezése",
	completeSuccessTitle: "A módosításkészlet befejeződött.",
	completeSuccessDescription: "A(z) '${changesetTitle}' módosításkészlet elkészült.  Ebben a módosításkészletben további módosítás nem lehetséges.  A további módosításokhoz új módosításkészlet szükséges.",
	
	renameChangeset: "Módosításkészlet átnevezése",
	linkChangeset: "Munkaelemre mutató hivatkozás",
	
	renameSuccessTitle: "A módosításkészlet át lett nevezve.",
	renameSuccessDescription: "A(z) '${oldChangesetTitle}' módosításkészlet átnevezésre került.  A módosításkészletre hivatkozzon az új nevén, '${newChangesetTitle}'",
	
	reverseChangeset: "Módosításkészlet visszafordítása",
	initializingReverseChangeset: "Fordított módosításkészlet inicializálása...",

	reverseChangesetTitle: "Módosításkészlet visszafordítása",
	reverseChangesetContent: "FONTOS: Mivel a(z) \"${changesetTitle}\" módosításkészlet már meg van osztva, a változások visszavonása következetlenségeket okozhat az erőforrásokban. A fordított módosításkészlet megosztása előtt ellenőrizze az erőforrás integritását, és tesztelje le azt a munkaterületen. Csak ezután ossza meg a fordított módosításkészletet a munkaterülettel.",
	reverseChangesetOkButton: "Visszafordítás",
	cancelButton: "Mégse",	
	
	error_ARCHIVE_CHILDREN: "CRMVC1101E Hiba történt a(z) \"${title}\" ${type} ${operation} művelete során.",
	"error_ARCHIVE_CHILDREN.explanation": "Ez a konfiguráció a(z) ${0} konfigurációk adatáramlási célja. Archiválja a következő konfigurációkat, majd próbálkozzon újra:",
	"error_ARCHIVE_CHILDREN.useraction": "Archiválja a műveletet blokkoló munkaterületeket és pillanatképeket, majd próbálkozzon újra a művelettel.  Ha a probléma továbbra is fennáll, akkor ellenőrizze, hogy rendelkezik-e a szükséges engedélyekkel a megfelelő vezérlőterületen belül.",
	
	error_ARCHIVE_DEPENDENCIES: "CRMVC1102E Hiba történt a(z) \"${title}\" ${type} ${operation} művelete során.",
	"error_ARCHIVE_DEPENDENCIES.explanation":  "A konfiguráció nem archiválható, mert a következő ${0} konfiguráció függ tőle:",
	"error_ARCHIVE_DEPENDENCIES.useraction": "Archiválja a műveletet blokkoló munkaterületeket és pillanatképeket, vagy távolítsa el a függőségeket, majd próbálkozzon újra a művelettel.  Ha a probléma továbbra is fennáll, akkor ellenőrizze, hogy rendelkezik-e a szükséges engedélyekkel a megfelelő vezérlőterületen belül.", 
	
	error_UNARCHIVE_DEPENDENCIES: "CRMVC1103E Hiba történt a(z) \"${title}\" ${type} ${operation} művelete során.",
	"error_UNARCHIVE_DEPENDENCIES.explanation": "A konfiguráció nem állítható vissza mert a következő ${0} konfigurációtól függ, amelyek még mindig archiválva vannak:",
	"error_UNARCHIVE_DEPENDENCIES.useraction": "Állítsa vissza a függő munkaterületeket és pillanatképeket, majd próbálkozzon újra a művelettel.  Ha a probléma továbbra is fennáll, akkor ellenőrizze, hogy rendelkezik-e a szükséges engedélyekkel a megfelelő vezérlőterületen belül.",
	
	error_UNARCHIVE_PARENTS: "CRMVC1104E Hiba történt a(z) \"${title}\" ${type} ${operation} művelete során.",
	"error_UNARCHIVE_PARENTS.explanation": "A konfiguráció visszaállítása előtt vissza kell állítani a következő konfigurációkat:",
	"error_UNARCHIVE_PARENTS.useraction": "Állítsa vissza a konfigurációkat, majd próbálkozzon újra a művelettel. Ha a probléma továbbra is fennáll, akkor ellenőrizze, hogy rendelkezik-e a szükséges engedélyekkel a megfelelő vezérlőterületen belül."
})
