/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012, 2014.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	"more": "Найти дополнительные...",
	"expandContext": "Выбрать контекст глобальной конфигурации...",
	"expandContextDialogTitle": "Выбрать глобальную конфигурацию",
	"pleaseSelect": "Выбрать",
	"contextTitle": "Управление конфигурацией",
	"currentContext": "Локальный контекст: ${currentContextTitle}",
	"expandedContext": "Глобальный контекст: ${expandedContextTitle}",
	"menuTitle": "Недавние",
	"linkToWorkItemTitle": "Ссылка на запрос на изменение...",
	"showLinkedWorkItemsTitle": "Показать связанные запросы на изменения...",
	"createNewConfigurationSpace" : "Создать новое пространство конфигураций",
	"manageConfigurations" : "Управление конфигурациями",
	"globalConfigurations" : "Глобальные конфигурации",
	"manageChangesets" : "Управлять наборами изменений",
	"newWorkspace" : "Рабочая область",
	"newSnapshot" : "Моментальная копия",
	"exploreConfigurations" : "Открыть Управление конфигурацией",
	"openCurrentConfiguration" : "Изменить '${configTitle}'",
	"failedToRetrieveRootVvcUri" : "Корневой URI приложения Управление конфигурацией не извлечен.",
	"noConfigurationSelected" : "Ничего не выбрано.",
	"showChangesets" : "Просмотреть наборы изменений...",
	"createChangeset" : "Создать набор изменений",
	"commitChangeset" : "Сделать набор изменений общим",
	"renameChangeset" : "Изменить комментарий",
	"completeChangeset" : "Завершить набор изменений",
	"discardChangeset" : "Аннулировать набор изменений",
	"changesetRenamed" : "Комментарий к набору изменений обновлен.",
	"changesetCompleted" : "Набор изменений завершен.",
	"changesetCommitted" : "Набор изменений был завершен.  Вы перенаправляетесь в рабочую область...",
	"changesetDiscarded" : "Набор изменений аннулирован.",
	"renamePrompt" : "Обновите комментарий к набору изменений:",
	"loadingConfigurationPopup" : "Загрузка...",
	"unableToLoadTitle" : "Невозможно загрузить заголовок",//!SERVICE
	"configurationSpace" : "Пространство конфигураций: ",
	"localConfiguration" : "Локальная конфигурация: ",
	"fullPath" : "Полный путь: ",
	"parentSnapshot" : "Базовая моментальная копия: ",
	"parentWorkspace" : "Целевой объект передачи: ",
	"workspace" : "Рабочая область: ",
	"noConfiguration" : "&lt;нет&gt;",
	"description" : "Описание: ",
	"noDescription" : "&lt;нет&gt;",
	"associatedWorkItems" : "Связанные запросы на изменение",
	"addToGlobalConfiguration" : "Добавить в глобальную конфигурацию...",
	cancelButton: "Отмена",
	
	completeConfirmationTitle: "Завершить набор изменений",
	completeConfirmationContent: "Завершение набора изменений \"${changesetTitle}\" предотвращает дальнейшие изменения его ресурсов. Можно сделать общим завершенный набор изменений в рабочей области для применения изменений, или можно аннулировать завершенный набор изменений, если он не нужен. Для внесения последующих изменений в ресурсы сначала сделайте его общим в рабочей области, а затем создайте другой набор изменений.",
	completeConfirmationOkButton: "Завершить набор изменений",

	shareConfirmationTitle: "Сделать набор изменений общим",
	shareConfirmationContent: "Когда набор изменений \"${changesetTitle}\" делается общим, внесенные в ресурсы изменения применяются к рабочей области. Эти изменения затем становятся видимы всем, кто использует рабочую область. Когда набор изменений делается общим, он перенаправляется в рабочую область. Для того чтобы отменить эффекты общего набора изменений, создайте в структуре набора изменений обратный набор изменений.",
	shareConfirmationOkButton: "Сделать набор изменений общим",
	
	discardConfirmationTitle: "Аннулировать набор изменений",
	discardConfirmationContent: "Аннулировать набор изменений \"${changesetTitle}\"? Действие аннулирования невозможно отменить (вернуть). Все изменения в этом наборе изменений теряются навсегда.",
	discardConfirmationOkButton: "Аннулировать набор изменений",
	
	"failedToCommitChangeset": "CRMVC0100E Сделать набор изменений '${0}' общим нельзя.",  
	"failedToCommitChangeset.explanation": "Набор изменений не был сделан общим. Этот набор, возможно, пуст, уже сделан общим или уже аннулирован.",  
	"failedToCommitChangeset.useraction": "Обновите страницу браузера и повторите попытку. Если набор изменений пуст, уже сделан общим или аннулирован, то выполнить это действие нельзя. В противном случае убедитесь, что вы владелец этого набора изменений или у вас есть права на модификацию наборов изменений других сотрудников коллектива.  Кроме того, убедитесь, что у вас есть права на запись в рабочую область, в которой предоставляется общий доступ.",   

	"failedToCompleteChangeset": "CRMVC0101E Приложение Управление конфигурацией не может завершить набор изменений '${0}'.",
	"failedToCompleteChangeset.explanation": "Набор изменений не был завершен. Этот набор, возможно, пуст, уже завершен, сделан общим или аннулирован.",  
	"failedToCompleteChangeset.useraction":  "Обновите страницу браузера и повторите попытку.  Если набор изменений пуст, уже завершен, сделан общим или аннулирован, то выполнить это действие нельзя.  В противном случае убедитесь, что вы владелец этого набора изменений или у вас есть права на модификацию наборов изменений других сотрудников коллектива.",  

	"failedToRenameChangeset": "CRMVC0102E Переименовать набор изменений '${0}' нельзя.",
	"failedToRenameChangeset.explanation": "Набор изменений не был переименован. Вы должны быть владельцем этого набора изменений или иметь права на модификацию наборов изменений других сотрудников коллектива.",
	"failedToRenameChangeset.useraction": "Убедитесь, что вы автор этого набора изменений или у вас есть права на модификацию наборов изменений других сотрудников коллектива.", 

	"failedToDiscardChangeset": "CRMVC0103E Аннулировать набор изменений '${0}' нельзя.",  
	"failedToDiscardChangeset.explanation": "Набор изменений не был аннулирован. Возможно, он уже сделан общим или аннулирован.",
	"failedToDiscardChangeset.useraction": "Обновите страницу браузера и повторите попытку.  Если набор изменений уже сделан общим или аннулирован, то выполнить это действие нельзя.  Убедитесь, что вы автор этого набора изменений или у вас есть права на модификацию наборов изменений других сотрудников коллектива.",
	"archivedMessage": "Конфигурация ${0} отправлена в архив.",
	"archivedUnknownMessage": "Конфигурация отправлена в архив.",
	"archivedTitle": "Недопустимая конфигурация",
	quickCreateMenuTitle : "Создать",
	showHistory: "Показать хронологию",
	"sharedMessage": "Этот набор изменений сделан общим и не может быть выбран в качестве контекста для работы. Изменять ресурсы следует в активном наборе изменений или рабочей области. Выберите другой контекст в меню Управление конфигурацией.",
	
	"operationFailed": "Операция не выполнена"
})
