/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012, 2013.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	title: "Konfigurációk összehasonlítása",
	nextConflict: "Következő konfliktus",
	previousConflict: "Előző konfliktus",
	nextDiff: "Következő eltérés",
	prevDiff: "Előző eltérés",
	firstDiff: "Első eltérés",
	lastDiff: "Utolsó eltérés",
	syncScroll: "Görgetés szinkronizálása",
	refresh: "Frissítés",
	accept: "Módosítás alkalmazása az összefésült eredményre",
	acceptAll: "Összes feloldható eltérés alkalmazása az összefésült eredményre",
	revert: "Összes alkalmazott módosítás visszaállítása",
	compareContent: "kijelölt módosított vagy ütköző erőforrások tartalmának összehasonlítása",
	commitSession: "Összefésült eredmények megosztása",
	cancelSession: "Összefésült eredmények eldobása és a munkamenet bezárása",
	ancestorLabel: "Alap: ",
	descendantLabel: "Forrás: ",
	otherDescendantLabel: "Cél: ",
	mergeLabel: "Eredmény: ",
	acceptAdd: "Alkalmazott hozzáadás különbsége",
	acceptDelete: "Alkalmazott törlés különbsége",
	acceptChange: "Alkalmazott módosítás különbsége",
	acceptAncestor: "Alkalmazott ős változat",
	addAddConflict: "Hozzáadás/hozzáadás: Ez az ütközés azért van, mert ugyanannak a részterméknek két különböző változata is hozzá lett adva a forrás- és célkonfigurációban.",
	deleteDeleteConflict: "Törlés/törlés: A résztermék a forrás- és célkonfigurációból is törölve lett.",
	changeChangeConflict: "Módosítás/Módosítás: Ez az ütközés azért van, mert ugyanaz a résztermék a forrás- és célkonfigurációban is módosítva lett.",
	changeDeleteConflict: "Módosítás/törlés: Ez az ütközés azért van, mert ugyanaz a résztermék az egyik konfigurációban módosítva, a másikban törölve lett. ",
	added: "Hozzáadva",
	deleted: "Törölve",
	changed: "Módosult",
	noDeltaSelected: "A kezdéshez válasszon ki egy változást.",
	compareInProgress: "Betöltés és összehasonlítás ...",
	commitInProgress: "Az összefésült eredmény megosztása ...",
	noChangesToMerge: "Az összefésült eredmény megegyezik a cél konfigurációval. Nem oszthatók meg módosítások.",
	noResultsToMerge: "Nincsenek összefésülhető módosítások. A folytatáshoz kattintson a Tovább gombra.",
	commitWithUnresolvedConflict: "Az összefésült eredmény nem menthető, amíg nincs az összes ütközés feloldva.",
	contributorChangesLabel: "<b>${0} módosítások:</b> ${1}",
	/* Translators: Please do not translate the <font color='red'> or the </font> code snippets. */
	conflictCountLabel: "<font color='red'>Ütközések: ${0}</font>",
	addCountLabel: "Hozzáadás: ",
	deleteCountLabel: "Törlés: ",
	modifyCountLabel: "Módosítás: ",
	unresolvedConflictCountLabel: "Feloldatlan konfliktusok: ",
	noChanges: "Nincs. ",
	/* Translators: Please do not translate the <font color='red'> or the </font> code snippets. */
	cannotChangeVersionLabel: "<font color='red'>Az összefésült cél konfiguráció egyik erőforrása zárolt. (${0}).</font> ",
	lockedResourceInfo: "A(z) ${1} felhasználó zárolta a következőt: \"${0}\"", //!SERVICE
	committed: "Az eredmények sikeresen megosztásra kerültek a cél konfiguráción",
	deliverTitle: "Kimenő módosítások kézbesítése",
	acceptTitle: "Bejövő módosítások elfogadása",
	compareWithParentSnapshotTitle: "Munkaterület összehasonlítása az alap pillanatképpel",
	compareWithParentWorkspaceTitle: "Munkaterület összehasonlítása az adatáramlási céllal",
	rebaseTitle: "Erőforrások frissítése",
	none: "Nincs",
	cannotFindInterimResults: "Az összehasonlítási eredmények nem kerültek betöltésre a konfigurációkezelési alkalmazásból. Az összehasonlítási és összefésülési munkamenete valószínűleg lejárt. Töltse be újra az oldalt.",
	sessionTimeoutTitle: "Az összehasonlítási munkamenete lejárt. Frissítse az oldalt.",
	sessionTimeoutDescription: "A kiszolgáló az összehasonlítási/összefésülési munkameneteket csak bizonyos ideig tárolja, utána az összehasonlítási/összefésülési munkamenet eldobásra kerül.  Az időtúllépés előtt megosztott összefésüléseket nem kell újra összefésülni.",
	sessionTimeoutSolution: "Az összehasonlítási munkamenet újrabetöltéséhez frissítse az oldalt.",
	newDeliverUiSessionTimeout: "Munkamenete túllépte az időkorlátot. A 'Mégse' gombra kattintva megszüntetheti ezt a munkamenetet, majd újat indíthat.",

	// breadcrumbs
	configurations: "Konfigurációk",
	workspace: "Munkaterület",
	rebase: "Visszaállítás"
	
})
