/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012, 2013.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	title: "Сравнить конфигурации",
	nextConflict: "Следующий конфликт",
	previousConflict: "Предыдущий конфликт",
	nextDiff: "Следующее отличие",
	prevDiff: "Предыдущее отличие",
	firstDiff: "Первое отличие",
	lastDiff: "Последнее отличие",
	syncScroll: "Синхронизировать прокрутку",
	refresh: "Обновить",
	accept: "Применить изменение к объединенному результату",
	acceptAll: "Применить все устранимые различия к объединенному результату",
	revert: "Обратить все примененные изменения",
	compareContent: "сравнить содержимое выбранных ресурсов, которые изменены или конфликтуют",
	commitSession: "Сделать объединенный результат общим",
	cancelSession: "Аннулировать объединенный результат и закрыть сеанс",
	ancestorLabel: "База: ",
	descendantLabel: "Источник: ",
	otherDescendantLabel: "Цель: ",
	mergeLabel: "Результат: ",
	acceptAdd: "Примененная поправка добавления",
	acceptDelete: "Примененная поправка удаления",
	acceptChange: "Примененная поправка изменения",
	acceptAncestor: "Примененная версия предка",
	addAddConflict: "Добавление/добавление: Причиной этого конфликта является то, что в исходную и целевую конфигурации добавлены разные версии одного артефакта.",
	deleteDeleteConflict: "Удаление/удаление: Артефакт удален и из исходной, и из целевой конфигурации.",
	changeChangeConflict: "Изменение/изменение: Причиной этого конфликта является то, что артефакт изменен и в исходной, и в целевой конфигурации.",
	changeDeleteConflict: "Изменение/удаление: Причиной этого конфликта является то, что артефакт в одной конфигурации изменен, а в другой удален. ",
	added: "Добавлен",
	deleted: "Удален",
	changed: "Изменен",
	noDeltaSelected: "Для того чтобы начать, выберите поправку.",
	compareInProgress: "Загрузка и сравнение...",
	commitInProgress: "Предоставление объединенного результата в общий доступ...",
	noChangesToMerge: "Результат слияния совпадает с целевой конфигурацией. Изменений, которые можно было бы сделать общими, нет.",
	noResultsToMerge: "Изменения для слияния отсутствуют. Для продолжения нажмите Далее.",
	commitWithUnresolvedConflict: "Результат слияния нельзя сохранить, пока все конфликты не будут устранены.",
	contributorChangesLabel: "<b>Изменения ${0}:</b> ${1}",
	/* Translators: Please do not translate the <font color='red'> or the </font> code snippets. */
	conflictCountLabel: "<font color='red'>Конфликты: ${0}</font>",
	addCountLabel: "Добавить: ",
	deleteCountLabel: "Удалить: ",
	modifyCountLabel: "Изменить: ",
	unresolvedConflictCountLabel: "Неустраненные конфликты: ",
	noChanges: "Нет. ",
	/* Translators: Please do not translate the <font color='red'> or the </font> code snippets. */
	cannotChangeVersionLabel: "<font color='red'>Ресурс в целевой конфигурации слияния заблокирован. (${0}).</font> ",
	lockedResourceInfo: "\"${0}\" заблокирован пользователем ${1}", //!SERVICE
	committed: "Результаты успешно предоставлены в общий доступ целевой конфигурации",
	deliverTitle: "Доставить исходящие изменения",
	acceptTitle: "Принять входящие изменения",
	compareWithParentSnapshotTitle: "Сравнить рабочую область с базовой моментальной копией",
	compareWithParentWorkspaceTitle: "Сравнить рабочую область с целевым объектом передачи",
	rebaseTitle: "Обновить ресурсы",
	none: "Нет",
	cannotFindInterimResults: "Результаты сравнения не загрузились из приложения Управление конфигурацией. Сеанс сравнения и слияния, возможно, просрочен. Перезагрузите страницу.",
	sessionTimeoutTitle: "Сеанс сравнения завершен по тайм-ауту. Обновите страницу.",
	sessionTimeoutDescription: "Сервер хранит сеанс сравнения и слияния некоторое время, затем аннулирует его.  Все слияния, которые вы сделали общими до наступления тайм-аута, повторно выполнять не нужно.",
	sessionTimeoutSolution: "Обновите страницу для перезагрузки сеанса сравнения.",
	newDeliverUiSessionTimeout: "Сеанс завершен по тайм-ауту. Нажмите кнопку 'Отмена', чтобы сбросить этот сеанс и начать новый.",

	// breadcrumbs
	configurations: "Конфигурации",
	workspace: "Рабочая область",
	rebase: "Перебазировать"
	
})
