/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2013, 2014.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	createWorkspaceButtonTitle: "Новая рабочая область",
	createSnapshotButtonTitle: "Создать моментальную копию",
	
	compareButtonTitle: "Сравнить конфигурации",
	
	archiveButtonTitle: "Архив",
	unarchiveButtonTitle: "Восстановить",
	
	associateProjectOrTeamAreaAction: "Назначить принадлежность коллективу",
	associateProjectOrTeamAreaDialog: "Укажите область для управления доступом к конфигурации",
	
	refreshButtonTitle: "Обновить",
	deliverButtonTitle: "Доставить изменения",
	
	showAllTeamChangesets: "Показать наборы изменений, созданные вами и вашим коллективом",
	showUsersChangesets: "Показать наборы изменений, созданные вами",
	
	showActiveChangesets: "Показать только активные наборы изменений",
	showAllChangesets: "Показать все наборы изменений",
	
	expandAllButtonTitle: "Развернуть все",
	collapseAllButtonTitle: "Свернуть все",
	selectToCompareOrDeliver: "Выбрать конфигурации для доставки или сравнения",
	showArchivedButtonTitle: "Показать архивные конфигурации",
	hideArchivedButtonTitle: "Скрыть архивные конфигурации",
	archivingConfigurationNotificationTitle: "Конфигурация отправляется в архив...",
	archivingConfigurationNotificationDescription: "По окончании выполнения операции страница будет автоматически обновлена.",
	unarchvingConfigurationNotificationTitle: "Конфигурация восстанавливается...",
	unarchivingConfigurationNotificationDescription: "По окончании выполнения операции страница будет автоматически обновлена.",
		
	archive_operation_title: "отправить в архив",
	restore_operation_title: "восстановить",
		
	createChangeset: "Создать набор изменений",
	
	shareChangeset: "Сделать набор изменений общим",
	shareSuccessTitle: "Набор изменений сделан общим.",
	shareSuccessDescription: "Набор изменений '${changesetTitle}' сделан общим.  Дальнейшие изменения в этом наборе невозможны.  Для внесения дальнейших изменений потребуется новый набор.  Рабочие области, использующие данную рабочую область как целевую область передачи, будут видеть изменения как входящие.  Для использования изменений эти рабочие области должны Принять и, возможно, Объединить изменения.",
	
	discardChangeset: "Аннулировать набор изменений",
	discardSuccessTitle: "Набор изменений аннулирован.",
	
	completeChangeset: "Применить набор изменений",
	completeSuccessTitle: "Набор изменений завершен.",
	completeSuccessDescription: "Набор изменений '${changesetTitle}' завершен.  Дальнейшие изменения в этом наборе невозможны.  Для внесения дальнейших изменений потребуется новый набор.",
	
	renameChangeset: "Переименовать набор изменений",
	linkChangeset: "Ссылка на задание",
	
	renameSuccessTitle: "Набор изменений переименован.",
	renameSuccessDescription: "Набор изменений '${oldChangesetTitle}' переименован.  Обращайтесь к набору изменений по его новому имени, '${newChangesetTitle}'",
	
	reverseChangeset: "Обратить этот набор изменений",
	initializingReverseChangeset: "Инициализация обратного набора изменений...",

	reverseChangesetTitle: "Обратить набор изменений",
	reverseChangesetContent: "Важно: Так как набор изменений \"${changesetTitle}\" уже сделан общим, отмена этих изменений может привести к несовместимости в ресурсе. Прежде чем делать обратный набор изменений общим, проверьте целостность ресурса и протестируйте его в рабочей области. Затем сделайте обратный набор изменений общим в рабочей области.",
	reverseChangesetOkButton: "Обратить",
	cancelButton: "Отмена",	
	
	error_ARCHIVE_CHILDREN: "CRMVC1101E Во время выполнения операции ${operation} для \"${title}\" ${type} произошла ошибка.",
	"error_ARCHIVE_CHILDREN.explanation": "Эта конфигурация служит целевым объектом передачи для ${0} конфигураций. Отправьте в архив следующие конфигурации и повторите попытку:",
	"error_ARCHIVE_CHILDREN.useraction": "Отправьте в архив блокирующие рабочие области и моментальные копии, затем повторите операцию.  Если неполадка остается, то убедитесь, что у вас есть необходимые права доступа в соответствующей управляющей области.",
	
	error_ARCHIVE_DEPENDENCIES: "CRMVC1102E Во время выполнения операции ${operation} для \"${title}\" ${type} произошла ошибка.",
	"error_ARCHIVE_DEPENDENCIES.explanation":  "Отправить конфигурацию в архив невозможно, поскольку от нее зависят следующие ${0} конфигураций:",
	"error_ARCHIVE_DEPENDENCIES.useraction": "Отправьте в архив блокирующие рабочие области и моментальные копии, либо удалите зависимости, затем повторите операцию.  Если неполадка остается, то убедитесь, что у вас есть необходимые права доступа в соответствующей управляющей области.", 
	
	error_UNARCHIVE_DEPENDENCIES: "CRMVC1103E Во время выполнения операции ${operation} для \"${title}\" ${type} произошла ошибка.",
	"error_UNARCHIVE_DEPENDENCIES.explanation": "Восстановить конфигурацию невозможно, поскольку она зависит от следующих ${0} конфигураций, по-прежнему находящихся в архиве:",
	"error_UNARCHIVE_DEPENDENCIES.useraction": "Восстановите опорные рабочие области и моментальные копии, затем повторите операцию.  Если неполадка остается, то убедитесь, что у вас есть необходимые права доступа в соответствующей управляющей области.",
	
	error_UNARCHIVE_PARENTS: "CRMVC1104E Во время выполнения операции ${operation} для \"${title}\" ${type} произошла ошибка.",
	"error_UNARCHIVE_PARENTS.explanation": "Перед восстановлением этой конфигурации необходимо восстановить следующие конфигурации:",
	"error_UNARCHIVE_PARENTS.useraction": "Восстановите конфигурации, а затем повторите операцию снова. Если неполадка остается, то убедитесь, что у вас есть необходимые права доступа в соответствующей управляющей области."
})
