/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "Завершить настройку приложения Управление конфигурацией",
	'step1Label': "Шаг 1:",
	'step1Title': "Запустите процедуру завершения настройки",
	'step2Label': "Шаг 2:",
	'step2Title': "Проследите за ходом выполнения процедуры",
	'finish': "Готово",
	'next': "Далее",
	'startButtonLabel': "Завершить настройку приложения",
	'description': "Для завершения настройки приложения необходимо выполнить ряд операций. По мере выполнения этого шага будет отображаться информация о состоянии операций. После успешного выполнения данного шага настройка приложения будет завершена.",
	'startInstructions': "Завершающий этап настройки выполняется в два приема: сохраняется ключ и пароль приемника и выполняется синхронизация пользователей. Для запуска операции нажмите приведенную ниже кнопку.",
	'finalizePending': "Дождитесь окончания завершающего этапа настройки приложения. Это может занять некоторое время.",
	'allComplete': "Процедура завершения настройки выполнена. Для продолжения нажмите \"${0}\".",
	'noFinalizeNeeded' : "Завершение настройки не требуется или уже выполнено для этого приложения.",
	'operation1title': "Завершить регистрацию",
	'operation1desc': "Теперь, после настройки базы данных приложения, эта операция завершит регистрацию на Jazz Team Server.",
	'operation2title': "Выполнить синхронизацию пользователей",
	'operation2desc': "Эта операция зарегистрирует записи пользователей, сохраненные в Jazz Team Server, в этом приложении.",
	'operation3title': "Применить внутреннюю лицензию",
	'operation3desc': "Приложение использует заранее авторизованного пользователя для связи с Jazz Team Server. Для работы приложения этот пользователь должен иметь внутреннюю лицензию.",
	'operation4title': "Настроить хранилище",
	'operation4desc': "Приложение хранит различные версии.  Для хранения данных необходимо настроить хранилище.  Эта операция также создаст данные, необходимые для функционирования приложения.",	
	'disablingAdmin': "Завершающий этап настройки выполнен. Пользователю ADMIN будет запрещен доступ к приложению, и сеанс работы с приложением будет автоматически завершен. После завершения настройки вам потребуется заново войти в приложение от имени нового администратора, созданного в Jazz Team Server.",
	'appNotRegistered': "Для правильной работы этого приложения его необходимо зарегистрировать в Jazz Team Server.",

	'finalizeError': "CRJAZ1850E Не удалось сохранить ключ и пароль приемника в базе данных приложения. Дополнительная информация приведена в разделе сведений.",
	'userSyncError': "CRJAZ1752E Не удалось выполнить синхронизацию пользователей. Дополнительная информация приведена в разделе сведений.",
	'finalizeCheckError': "CRJAZ1787E Произошла ошибка при попытке определить, требуется ли операция Завершения для этого приложения.",
	
	'operationError': "CRMVC0001E Эта операция не выполнена из-за неполадки Jazz Team Server. ",  
	'operationError.explanation': "При попытке выполнить эту операцию во время настройки приложения произошла ошибка.", 
	'operationError.useraction': "Дополнительная информация приведена в сообщении об ошибке в начале этой страницы.", 

	'licenseError': "CRMVC0002E Применить внутреннюю лицензию приложения не удалось. ", 
	'licenseError.explanation': "Во время применения внутренней лицензии произошла ошибка. ",  
	'licenseError.useraction': "Убедитесь, что у вас есть права на выполнение этой операции. Дополнительная информация приведена в сообщении об ошибке в начале этой страницы.", 

	'createStorageError': "CRMVC0003E Создать области хранения не удалось.", 
	'createStorageError.explanation': "В областях хранения содержатся данные конфигурации. Сбой при попытке создать области хранения мог произойти по разным причинам.", 
	'createStorageError.useraction': "Дополнительная информация приведена в сообщении об ошибке в начале этой страницы.", 
	
})	
