/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010-2013. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
'introHeading': "Настройте сервер Jazz",

'primaryIntro': "Настройте Design Management Server. Этот Мастер настройки проведет вас по процессу настройки сервера и выполнит несколько важных функций, например настроит реестр пользователей и создаст область проекта.",

'secondaryIntro': "<b>Важная информация:</b> при первом подключении к этому серверу укажите ИД пользователя по умолчанию и пароль ADMIN (оба значения).",

'stepIntroTitle': "Настроить Design Management Server",

'jfsInformation': "Информация о Design Management Server", //!SERVICE
'jfsUrlField': "URL сервера",

'jfsUrlDescription': "Введите URL сервера: \"https://{сервер}:порт/dm\"), указав имя хоста сервера и порт.",

'projectNameField': "Имя области проекта",

'loadingMessage': "Загрузка...",

'projectNameDescription': "Введите имя создаваемого проекта Jazz по умолчанию.",

'jfsAdminDescription': "Нажав Далее, вы подключитесь к серверу Jazz, что позволит вам настроить его с помощью мастера настройки сервера Jazz. По окончании работы с мастером настройки сервера Jazz вы вернетесь в окно мастера настройки Design Management Server.",
'JfsAdminLoginDescription': "При первом подключении к этому серверу Jazz укажите ИД пользователя ADMIN и пароль ADMIN.",

'frontingConfiguration': "Конфигурация Design Management Server",
'primaryConfigure': "Настройте Design Management Server.",
'stepConfigureTitle': "Настройте Design Management Server",
'configureButton': "Настроить",
'applyTemplateButton': "Применить шаблон процессов",
'configureDescription': "Настройте Design Management Server. Хранилище настроено и существующие данные сохранены.",

'Configuration_Setup_Failed' : "Настройка не выполнена.", 

'Configuration_Setup_Completed' : "Вы успешно выполнили настройку.",
'Configuration_Running' : "Дождитесь окончания процесса настройки Design Management Server.",

'jrsUrl': "URL сервера",
'jrsUser': "ИД пользователя",
'jrsPassword': "Пароль",
'propertyLabel': "Свойство",
'valueLabel': "Значение",
'descriptionLabel': "Описание",
'actionLabel': "Действие",

'clickNext': "Для продолжения нажмите Далее.",
'Yes': "Да",
'No': "Нет",

'Configuration_Authentication_Failed': "Не удалось выполнить идентификацию. Убедитесь в том, что всплывающие окна не заблокированы.",
"loginPopupBlockedTitle": "Всплывающее окно входа в систему заблокировано",
"loginPopupBlocked": "По-видимому, браузер заблокировал всплывающее окно входа в систему. Для продолжения щелкните здесь: ",
"login": "Вход в систему",

'setServerDescription': 'Настройка выполнена. После того, как вы создадите область проекта и пользователей и нажмете Готово, вы завершите работу с мастером настройки, и вам будет предложено вернуться к Design Management Server, чтобы импортировать модель. Подробная информация приведена в интерактивной справке по импорту модели.',
'nextStepExplainationDescription': 'Нажмите Далее, если вы хотите задать дополнительные опции настройки сверх того, что было сделано с помощью мастера.',

'setServerResources': "Вы можете импортировать шаблон процессов Design Management.",

'configurationCompletedDescription': "Настройка выполнена. После того, как вы создадите область проекта и пользователей и нажмете Готово, вы завершите работу с мастером настройки, и вам будет предложено вернуться к Design Management Server, чтобы импортировать модель. Подробная информация приведена в интерактивной справке по импорту модели.",
'stepResourceTitle': "Завершить настройку приложения",
'importProcessTemplate': "Шаблон процессов",
'defaultProjectfield': "Имя проекта",
'redirectionsTitle': "Создание области проекта и определение пользователей",
'redirectionsStep': "Учтите, что после того, как с помощью мастера вы настроили Design Management Server, вы можете создать область проекта и затем создать пользователей для проекта. Нажмите кнопку Создать область проекта, чтобы перейти на вкладку Управление областью проекта сервера Jazz. Это позволит создать область проекта, в которой будут храниться модели и связанные ресурсы. Нажмите кнопку Создать пользователей, чтобы перейти на вкладку Управление областью проекта. Это позволит создать пользователей с конкретными ролями, правами доступа и лицензиями. Создав пользователей, не забудьте добавить их в проект.",
'redirectionsInfo': "Вы также можете открыть сайт https://{хост}:порт/jazz/admin (укажите имя хоста сервера и порт) и внести дополнительные административные изменения. Приведенные ниже кнопки - это ярлыки вкладок, необходимых при создании области проекта и пользователей, добавляемых в проект.", //!SERVICE

'projectAreaLabel': "Создать область проекта",
'projectAreaDescription': "позволяет определить хранилище для хранения моделей.",
'projectAreaTitle': "Создать область проекта",
'projectButton': "Создать область проекта",

'userLabel': "Создать пользователей",
'userDescription': "позволяет создать конкретные учетные записи пользователей для проекта. Убедитесь, что вы предоставляете учетной записи пользователя, отвечающей за импорт моделей на сервер, лицензию клиентского доступа Rational Software Architect - Издатель.",
'userTitle': "Создать пользователей",
'userButton': "Создать пользователей",

'mainAppLabel': "Просмотреть модели Rational Software Architect в Интернете",
'mainAppDescription': "импортировав модели Rational Software Architect на сервер моделей, вы можете просмотреть модели и связанные ресурсы на вкладке Модели пользовательского веб-интерфейса.",
'mainAppTitle': "Просмотреть модели Rational Software Architect в Интернете",
'mainAppButton': "Просмотреть модели Rational Software Architect в Интернете",


'viewProgress': 'Следить за ходом выполнения',
"finalizeStepDescription": 'Для того чтобы завершить настройку этого приложения, нажмите расположенную ниже кнопку "Закончить настройку приложения".  По окончании работы с мастером настройки вы можете администрировать приложение здесь: <Insert Public Root URI minus /jts here>/dm/web.',
"configureProjectDescription": '',

'finalizeTitle': 'Завершить настройку приложения',
'finalizeDescription': 'Для того чтобы завершить настройку этого приложения, нажмите расположенную ниже кнопку "Закончить настройку приложения".  По окончании работы с мастером настройки вы можете администрировать приложение здесь: /dm/web.',
'finalizeApplyLicense': 'Применить лицензию функционального пользователя',
'finalizeApplyLicenseDescription': 'Функциональному пользователю предоставляется лицензия, позволяющая выполнять запросы в Jazz Team Server.',
'finalizeImportProcessTemplate': 'Импортировать шаблоны процессов',
'finalizeImportProcessTemplateDescription': 'Импортируйте пустой и базовый шаблоны процессов, рекомендуемые для новых областей проекта.',
'finalizeProvision': 'Вспомогательные приложения',
'finalizeProvisionDescription': 'Найти и настроить зарегистрированные расширения приложения.',
'finalizeStorageAreasCreation': 'Создать области памяти',
'finalizeStorageAreasCreationDescription': 'Это приложение требует настройки Jazz Team Server с областями хранения ресурсов.',
'finalizeConfigureVVC': 'Настроить поддержку версий',
'finalizeConfigureVVCTemplateDescription': 'Это приложение требует VVC для контроля версий.',

'noSampleProjects': 'Нет примеров для установки.'
	
})
